支持 » 经验交流 » Can woocommerce be upgraded to version 5.7.1?

  • 已解决 a3360765

    (@a3360765)


    In my site, version 5.4.2 is now used. What bad impact will the upgrade bring to the page?

查看 3 回复 - 1 至 3 (总计 3)
  • 帖子发表 a3360765

    (@a3360765)

    In the background, ‘Facebook for woocomer’ and ‘woocomer Google Analytics Pro’ will stop supporting woocomer version 5.4.2. I’m afraid that upgrading woocomer rashly will have an impact on the page

    Cereno Deng

    (@hiyottaunits)

    Hi @a3360765 – Upgrading to the newest version of plugins and themes is very important for WordPress security. I suggest you backup your website before upgrading. Or you can try the rollback plugin like this. So your website can be recovered to the original version any time. https://wordpress.org/plugins/wp-rollback

    By the way, this is a Chinese WordPress forum. If you can input Chinese, more people can help you. Or you can try the WordPress forum English version. https://wordpress.org/support/forums

    帖子发表 a3360765

    (@a3360765)

    @hiyottaunits 好的,特别感谢,我准备尝试回滚插件

查看 3 回复 - 1 至 3 (总计 3)
  • 您必须 登录才能回复该话题。